@charset "utf-8";
.menu_footer{
	width:945px;
	table-layout:fixed;
	position:relative;
	top:0px;
	left:1px;
}
.menu_footer .menu
{
	height:15px;
	text-align:center;
	position:relative;
	top:15px;
	right:0px;
	vertical-align:middle;
}
.menu_footer .menu a{
	color:#666;
	font:bold 12px Arial, Helvetica, sans-serif;
	text-decoration:none;
	position:relative;
	top:0px;
	right:0px;
}
.menu_footer .menu a:hover{
	color:#666;
	font:bold 12px Arial, Helvetica, sans-serif;
	text-decoration:underline;
	position:relative;
	top:0px;
	right:0px;
}
